html{
	background-image: url(img/loop_bg.gif);
	background-position: 50% 0%;
	background-repeat: repeat;
}

body,td,th {
	font-size: 13px;
}

div#container{
    width:100%;
    margin:0 auto;
}

/* フッター下部設定 */
html,body{
    height:100%;
}

div#container{
    position:relative;
    min-height:100%;
}

* html div#container{
    height:100%;
}

div#header{
	background-color:#ffffff;
    width:100%;
    height:5px;
}

div#main{
    padding-bottom:60px;
}

div#footer{
	background-color:#ffffff;
	position:absolute;
	bottom:0px;
	width:100%;
	height:60px;
} 
